Table of Contents

Class: AuthRoot | Twisted-0.19.0/twisted/spread/pb.py
--- | ---
I provide AuthServs as root objects to Brokers for a BrokerFactory.
Base Classes |
--- | ---
Root
Methods |
--- | ---
__init__ rootObject
| __init__
    __init__ ( self,  app )
| rootObject
    rootObject ( self,  broker )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0